Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234710 - Translation update request
Summary: Translation update request
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-users
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-31 16:59 UTC by Lauri Nurmi
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-25 12:53:56 UTC


Attachments (Terms of Use)

Description Lauri Nurmi 2007-03-31 16:59:50 UTC
Please grab an up-to-date Finnish translation (fi.po) from the translation CVS
and rebuild the package before release of FC7.

Comment 1 Matthew Miller 2007-04-10 16:32:08 UTC
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.

Comment 2 Nils Philippsen 2007-04-25 12:53:56 UTC
Version 1.2.57 contains all translations checked in until a few minutes ago.


Note You need to log in before you can comment on or make changes to this bug.